CVE-2000-0356

1999-10-13T00:00:00
ID CVE-2000-0356
Type cve
Reporter NVD
Modified 2008-09-10T15:04:13

Description

Pluggable Authentication Modules (PAM) in Red Hat Linux 6.1 does not properly lock access to disabled NIS accounts.